.mat-dialog-title {
  text-align: center;
}

.mat-dialog-content {
  max-height: 500px;
  overflow-y: auto;
}

.mat-dialog-actions {
  justify-content: end;
}

h2 {
  background-color: #e8edee;
  padding: 5px;
}

.list-title {
  font-weight: bold;
}